/*
 Theme Name:   Twenty Twelve Child 2
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child-2
*/



/* delius-regular - latin */
@font-face {
  font-family: 'Delius';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/delius-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Delius-Regular'),
       url('fonts/delius-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/delius-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/delius-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/delius-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/delius-v6-latin-regular.svg#Delius') format('svg'); /* Legacy iOS */
}




body{
	background-image:url('/wp-content/themes/twentytwelve-child-2/images/home-page-all-paws.jpg');
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	line-height:1.4;
	}
body.custom-font-enabled{
	font-family: 'Delius', cursive; !important;
	}
.header-image, .site-title, .site-header, header, hgroup{
	display:inline-block !important;
	}
.center{
	text-align:center;
	}
.site{
	padding: 0px 1em 0px 0px !important;

	background-color: transparent;
	box-shadow:none !important;
	margin:12px 0px 0px 0px !important;
	width:100%;
	max-width:100%;
	/*text-align:justify;*/
	overflow: visible;
	}
.site-content{
	width:100%;
	margin:10px 0px 0px 10px;
}
.site-title .site-image .site-description{
	display:inline-block;
	clear:none !important;
	color:#C0C0C0;
	}
.site-image-wrapper{
	width:300px;
	float:left;
	}
.site-image{
	/*float:left;*/
	/*display:inline-block;*/
	display:block;
	clear:both;
	/*width:200px;*/
	margin:0 auto;
	/*
	margin-right:2em;
	margin-left:2em;
	*/
	}
.site-404-image{
	display:block;
	clear:both;

	margin:0 auto;
	}
.site-header{
	width:100%;
	/*background-color:#404040;*/
	background-color:#49635D;
	padding:5px;
	}
.header-text-block{
	display:inline-block;
	vertical-align:bottom;
	clear:both;
	}
.site-header h1{
	line-height:1em;
	}
.site-header h1 a, .site-header h2, .main-navigation .current-menu-item a, .main-navigation li a{
	color:#C0C0C0;
	}
.site-title{
	font-size:32px !important;
	}
.site-description{
	font-size:18px !important;
	}
.main-navigation{
	margin-top:10px;
	}
.main-navigation li{
	margin-right:12px;
	}
.main-navigation li a{
	line-height:1.1em;
	text-align:center;
	}
.main-navigation .current-menu-item a{
	text-decoration:overline;
	}
.main-navigation ul.nav-menu{
	border:none;
	}
.main-navigation li ul li a{
	color:#444;
	/*background-color:#e3e3e3;*/
	background-color:#8faea6;
	}
.main-navigation li ul li a:hover, .main-navigation li ul li a:focus{
	color:#101010 !important;
	}
hgroup{
	display:inline;
	width:100%;
	}
.breadcrumbs{
	display:inline-block;
	font-size:small;
	font-style:italic;
	margin-bottom:1em;
	}
.entry-header{
	margin-bottom:1em;
	}
h1, h2, h3, h4, h5, h6, img.aligncenter, .wp-caption.aligncenter {
	clear:none;
	}
#main{
	/*max-width:1000px;*/
	/*width:100%;*/
	min-width:320px;
	margin-right:300px;
	
	/*padding-left:20px;*/
	}
img {
	border-radius:3px;
	}
#secondary{
	display:none;
	}
footer[role="contentinfo"] {
	border:none;
	margin-left:10px;

	text-align:center;
	min-width:320px;
	margin-right:290px;
	margin-bottom:1em;
	background-color:#D6E0DD;
	padding:1em;
	border-radius:3px;
	overflow:auto;
	max-width:100%;
	}
/*
#col-wrapper{
	 -webkit-columns: 5;
     -moz-columns: 5;
     columns: 5;
	width:100%;
	line-height:0;
	text-align:center;
	}
@media (max-width: 1916px) {
#col-wrapper{
	 -webkit-columns:4;
     -moz-columns: 4;
     columns: 4;
	width:100%;
	line-height:0;
	}
}
@media (max-width: 1594px) {
#col-wrapper{
	 -webkit-columns:3;
     -moz-columns: 3;
     columns: 3;
	width:100%;
	line-height:0;
	}
}
@media (max-width: 1272px) {
#col-wrapper{
	 -webkit-columns:2;
     -moz-columns:622px 2;
     columns: 2;
	width:100%;
	line-height:0;
	}
}
@media (max-width: 950px) {
#col-wrapper{
	 -webkit-columns:1;
     -moz-columns:622px 1;
     columns: 1;
	width:100%;
	line-height:0;
	}
	*/
	
	
#col-wrapper{
	 -webkit-columns: 5;
     -moz-columns: 5;
     columns: 5;
	width:100%;
	line-height:0;
	text-align:center;
	}
@media (max-width: 2200px) {
#col-wrapper{
	 -webkit-columns:4;
     -moz-columns: 4;
     columns: 4;
	width:100%;
	line-height:0;
	}
}
@media (max-width: 1800px) {
#col-wrapper{
	 -webkit-columns:3;
     -moz-columns: 3;
     columns: 3;
	width:100%;
	line-height:0;
	}
}
@media (max-width: 1400px) {
#col-wrapper{
	 -webkit-columns:2;
     -moz-columns:2;
     columns: 2;
	width:100%;
	line-height:0;
	}
}
@media (max-width: 1000px) {
#col-wrapper{
	 -webkit-columns:1;
     -moz-columns:1;
     columns: 1;
	width:100%;
	line-height:0;
	
	}	
	
	
.select-menu-block{
	width:100% !important;
	display:inline-block;
	text-align:center;
	}
	
	
#top-search{
	display:none !important;
	}
.site-title{
	font-size:20px !important;
	width:100%;
	text-align:center !important;
	}
.site-description{
	font-size:12px !important;
	width:100%;
	text-align:center !important;
	}
.site-image{
	width:150px !important;
	}
.site-image-wrapper{
	width:100%;
	}
.header-text-block{
	width:100%;
	text-align:center;
	}
.site-header h2{
	line-height:16px;
	}
.site-content, #main{
	width:100% !important;
	}
}
.italic{
	font-style:italic;
	}
.bold{
	font-weight:bold;
	}
.front-page-tile{
	margin:10px;
	min-width:200px;
	max-width:300px;
	height:auto;
	/*background-color:#FFF5F5;*/
	background-color:#8faea6;
	display:inline-block;
	border-radius:3px;
	vertical-align:top;
	}
.front-page-tile-wide{
	margin:10px;
	-webkit-column-span: all;
	-moz-column-span: all;
    column-span: all;
	min-width:400px;
	max-width:600px;
	height:auto;
	background-color:#8faea6;
	display:inline-block;
	border-radius:3px;
	vertical-align:top;
	}

.stretched-tile{
	width:100%;
	display:hidden;
	display:inline-block;
	}
.hidden-tile{
	width:300px;
	display:inline-block;
	display:hidden;
	}
.front-page-tile-content{
	display:block;
	width:100%;
	border-radius:3px;
	/*padding-bottom:1em;*/
	line-height:1.3em;
	}
.front-page-tile-content img.aligncenter{
	max-width:100%;
	margin-top:0;
	margin-bottom:0;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	}
.tile-header{
	padding:1em;
	line-height:1.1em;
	font-weight:bold;
	}
.tile-text{
	padding:0px 1em 1em 1em;
	line-height:1.1em;
	}
.tile_tab{
	text-align:left;
	border-radius:3px;
	background-color:#ffffff;
	display:inline-block;
	height:1em;
	}
.page-content, #content{
	/*background-color:#FFEFEF;*/
	/*background-color:#FFF5F5;*/
	background-color:#D6E0DD;
	padding:2em;
	border-radius:3px;
	overflow:auto;
	}
.site-content article{
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
	}
.widget-area{
	width:20%;
	min-width:230px;
	padding-left:2em;
	}
.widget h3{
	margin-bottom:1em !important;
	}
.entry-meta, .nav-single{
	display:none;
	}
.plant-select-wrapper{
	display:hidden;
	}
.db-icon{
	display:inline-block;
	width:120px;
	height:80px;
	text-align:center;
	border:1px #fff solid;
	border-radius:3px;
	/*box-shadow:0px 0px 5px 3px #ff6d6d;*/
	margin-bottom:1em;
	background-color:#fff;
	}
.db-icon-spacer{
	display:inline-block;
	width:100%;
	height:0px;
	line-height:0px;
	}
.plant-db-category{
	display:inline-block;
	border:1px #ccc solid;
	border-radius:5px;
	width:375px;
	vertical-align:top;
	float:left;
	}
.plant-db-header{
	text-align:center;
	font-weight:bold;
	line-height:3em;
	background-color:#eee;
	
	}
.plant-db-header:hover{
	cursor:pointer;
	}
.plant_detail{
	margin:0 auto;
	}
.plant_detail td{
	padding-left:1em;
	padding-right:1em;
	line-height:1.5em;
	}

.plant_detail tr:nth-child(odd) {
  background-color: #C7D5D2;
}
.flush-wrapper{
	min-width:200px;
	width:auto;
	overflow:hidden;
	
	}
.browse-item{
	display:inline-block;
	padding:.5em;
	margin:.5em;
	line-height:2em;
	border:1px #ccc solid;
	border-radius:3px;
	background-color:#eee;
	color:#000 !important;
	font-size:1.3em !important;
	}
.as-button{
	padding: 6px 10px;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 11px;
	font-size: 0.785714286rem;
	/*line-height: 1.428571429;*/
	line-height:45px;
	font-weight: normal;
	color: #7c7c7c;
	background-color: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
	text-decoration:none;
	}
.right{
	float:right;
	}
.wpvl_auto_thumb_box_wrapper, .wpvl_auto_thumb_box{
	margin:0 auto;
	}
.gallery img{
	border:none !important;
	padding:0px !important;
	margin-bottom:32px;
	}
.gallery-caption{
	display:none;
	}
.wysija-input{
	width:100%;
	}
select{
	width:300px;
	}
label{
      display: block;
      margin: 30px 0 0 0;
    }
.select-menu-block{
	width:49%;
	display:inline-block;
	text-align:center;
	}
.ui-slider-handle{
	z-index:auto !important;
	}
.select-slider{
	width:90%;
	margin:0 auto 3em auto;
	}
/* active link color */
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{
	color:#444;
	}
/* select fieldset */
.db-select{
	border:1px #ccc solid;
	padding:2em 1em 3em 1em;
	border-radius:6px;
	text-align:center;
	margin-bottom:4px;
	}
.search_section{
	padding:1em 1em 1em 1em;
	text-align:center;
	margin-bottom:4px;
	}
ul.sub-menu{
	margin-left:2em !important;
	}
button.menu-toggle{
	display:none;
	}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
	width:auto;
	max-width:50%;
	}
.product_list_widget li a{
	text-decoration:none !important;
	}
.nav-next, .nav-previous{
	font-size:22px;
	font-weight:bold;
	}
.search-panel{
	border:1px solid #808080;
	border-radius:5px;
	padding:1em;
	}
.search-thumb{
	display:block;
	width:200px;
	min-height:150px;
	float:right;
	margin-left:1em;
	text-align:center;
	}
	
#menu-footer-menu>li{
	display:inline-block;
	margin:0 1em 0 1em;
	font-size:large;
	}
#intro-top, #intro-bottom{
	border:none;
	margin-left:10px;
	color:#49635D;
	text-align:left;
	min-width:320px;
	line-height:1.4em;
	margin-bottom:1em;
	background-color:#D6E0DD;
	padding:1em;
	border-radius:3px;
	overflow:auto;
	max-width:100%;
	}
/* sendpress */
.container-padding sp-style-c-bg{
	padding-left:0;
	padding-right:0;
	}
.sp-img{
	box-shadow:none !important;
	}
.blue{
	color:#0000ff !important;
	}
.entry-content a:visited,
.comment-content a:visited {
	color: #5C5D94;
}

/* move the adrotate images a bit more central */
.g-col{
	float:right !important;
}
.woocommerce{
	overflow:hidden;
}

/* woocommerce product image resizing */
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image, .product-category.product>a>img, .woocommerce-placeholder.wp-post-image{
	max-width:200px;
}
.attachment-woocommerce_single.size-woocommerce_single.wp-post-image, .attachment-woocommerce_single.size-woocommerce_single, div.woocommerce-product-gallery__image>a>img.wp-post-image{
	max-width:300px;
}
.woocommerce-Price-amount.amount{
	color:#004000;
}
.flex-viewport{
	margin-bottom:1em;
}
.flex-control-thumbs li{
	margin-right:1em !important;
}

/* hide the product count from the menu items */
.product-category h2>mark.count{
			display:none;
		}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, div.woocommerce-product-gallery{
	background-color:#ffffe0;
	padding:5px;
	border-radius:3px;	
}
div.flush-wrapper div.woocommerce ul.products li.product-category.product{
	min-height:136px;
}
li.type-product{
	min-height:372px;
}
div.flush-wrapper ul.products li.product-category.product{
	min-height:238px;
}
.woocommerce ul.products:first-child li.product-category h2.woocommerce-loop-category__title{
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.woocommerce ul.products li.product-category h2.woocommerce-loop-category__title{
	text-align:center;
	text-transform:lowercase;
	color:#49635D;
}
.woocommerce ul.products li.product-category h2.woocommerce-loop-category__title:first-letter{
	text-transform:uppercase;
}
.woocommerce a.button.add_to_cart_button{
	border:1px solid #d0d0d0;
	position:absolute;
	bottom:5px;
	left:5px;
}
.woocommerce ul.products li.product a img{
	margin:0 auto;
}
.woocommerce h1.page-title{
	font-size:1em;
	color:#49635D;
	text-transform:lowercase;
}
.woocommerce h1.page-title:first-letter{
	text-transform:uppercase;
}
h2.woocommerce-loop-product__title{
	color:#49635D;
}
a, a:active, a:focus {
   outline: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width:21%;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	border: 0;
	vertical-align: bottom;
	line-height: 2em;
}